Bug 1259955 - [GSS](6.4.z) Upgrade HAL from 2.5.10.Final-redhat-2 to 2.5.11
[GSS](6.4.z) Upgrade HAL from 2.5.10.Final-redhat-2 to 2.5.11
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
Pavel Jelinek
:
: 1264354 1266857 (view as bug list)
Depends On: 1028443 1201685 1243175 1245173 1271744 1274816
Blocks: 1235745 1274291
  Show dependency treegraph
 
Reported: 2015-09-03 18:35 EDT by Brad Maxwell
Modified: 2017-01-17 06:44 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1247280
: 1274291 1274292 1274293 (view as bug list)
Environment:
Last Closed: 2017-01-17 06:44:43 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Carlo de Wolf 2015-09-30 10:10:03 EDT
*** Bug 1266857 has been marked as a duplicate of this bug. ***
Comment 4 baranowb 2015-10-06 08:01:27 EDT
*** Bug 1264354 has been marked as a duplicate of this bug. ***
Comment 6 Pavel Jelinek 2015-10-19 08:38:39 EDT
Should this upgrade still depend on WONTFIX BZ#1240664 ?
Comment 12 Rostislav Svoboda 2015-10-23 12:29:46 EDT
Fix for BZ 1135137 is not in the branch - https://github.com/hal/core/commits/2.5.x

Push BZ 1135137 to 6.4.6 payload ?
Comment 16 Pavel Jelinek 2015-11-04 10:01:35 EST
For EAP 6.4.5.CP.CR1 HAL was upgraded to 2.5.11.Final-redhat-1
Comment 17 Petr Penicka 2017-01-17 06:44:43 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.